.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline:none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin:0;
	padding:0;
	list-style:none;
}
.flexslider {
	margin:0;
	padding:0;
	overflow:hidden;
	background:#f1e5d1;
	border-radius:11px;
	behavior:url(css/PIE.htc);
}
.flexslider .slides>li {
	display:none;
	-webkit-border-radius: 11px;
-moz-border-radius: 11px;
border-radius: 11px;
	-webkit-backface-visibility:hidden;
	position:relative;
	behavior:url(css/PIE.htc);
}
.flexslider .slides img {
	width:100%;
	display:block;
	position:relative;
	z-index:1;
	-webkit-border-radius: 11px;
-moz-border-radius: 11px;
border-radius: 11px;
behavior:url(css/PIE.htc);
}
.flex-pauseplay span {
	text-transform:capitalize;
}
.slides:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
html[xmlns] .slides {
	display:block;
}
* html .slides {
	height:1%;
}
.no-js .slides>li:first-child {
	display:block;
}
.flexslider {
	margin:0 0 0px;
	position:relative;
}
.flex-viewport {
}
.loading .flex-viewport {
	max-height:300px;
}
.flexslider .slides {
	zoom:1;
}
.flex-direction-nav a {
	width:30px;
	height:30px;
	margin:0px 0 0;
	display:block;
	position:absolute;
	top:50%;
	cursor:pointer;
	text-indent:-9999px;
}
.flex-direction-nav .flex-next {
	background-position:100% 0;
	right:-36px;
}
.flex-direction-nav .flex-prev {
	left:-36px;
}
.flexslider:hover .flex-next {
	right:5px;
}
.flexslider:hover .flex-prev {
	left:5px;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
}
.flex-direction-nav .disabled {
	cursor:default;
}
.flex-control-nav {
	position:absolute;
	bottom:18px;
	right:28px;
	text-align:right;
	z-index:999;
}
.flex-control-nav li {
	margin:0 3px;
	display:inline-block;
	zoom:1;
}
.flex-control-paging li a {
	width:14px;
	height:15px;
	display:block;
	background:url(../images/pagination.png) 0 0 no-repeat;
	cursor:pointer;
	text-indent:-9999px;
}
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active {
	background:url(../images/pagination.png) right 0 no-repeat;
}
.flex-control-thumbs {
	margin:5px 0 0;
	position:static;
	overflow:hidden;
}
.flex-control-thumbs li {
	width:25%;
	float:left;
	margin:0;
}
.flex-control-thumbs img {
	width:100%;
	display:block;
	cursor:pointer;
	border-radius:13px;
}
.flex-control-thumbs img:hover {
	opacity:1;
}
.flex-control-thumbs .active {
	opacity:1;
	cursor:default;
}
.slider-relative {
	position:relative;
	margin-right:3px;
	overflow:hidden;
	margin-top:-24px;
	box-shadow:0px 0px 1px #A59190;
	border-radius:11px;
	
	margin-bottom:19px;
}
.slider-bg {
	position:absolute;
	display:block;
	bottom:0;
	left:0;
	background:url(../images/slider-bg.png) 0 0 repeat;
	height:68px;
	width:1200px;
	z-index:20;
}
.banner {
	background:url(../images/slider_bot.png) 0 0 repeat-x;
	height:64px;
	width:100%;
	position:absolute;
	bottom:0;
	left:0px;
	z-index:100;
	border-radius:0 0 11px 11px;
}
.banner h2 {
	color:#fff;
	display:inline-block;
	text-shadow:0px 1px #000;
	font-size:24px;
	line-height:28px;
	padding-left:26px;
	padding-top:16px;
	font-weight:normal;
	padding-bottom:19px;
}
.flexslider, .slides {
	border-radius:13px;
}
